.version.testimonials /* version checker */
{
	color: #0000F0;
	background-color: #000398;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;/* should not cover content below */
}

#pu183
{
	width: 0.01px;
	margin-left: -100px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u183,#u183-bw
{
	z-index: 2;
	height: 221px;
}

#menuu120
{
	z-index: 4;
	width: 1027px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 67px;
}

#u149
{
	width: 104px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
}

#u150
{
	width: 102px;
	padding-bottom: 42px;
	position: relative;
}

#u150:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u150.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u151-4
{
	width: 46px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 28px;
}

#u150:hover #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	width: 103px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 106px;
}

#u136
{
	width: 101px;
	padding-bottom: 42px;
	position: relative;
}

#u136:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u136.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u137-4
{
	width: 46px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u150.MuseMenuActive #u151-4,#u136:hover #u137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u136.MuseMenuActive #u137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u156
{
	width: 213px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u157
{
	width: 211px;
	padding-bottom: 42px;
	position: relative;
}

#u157:hover
{
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u157.MuseMenuActive
{
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u158-4
{
	width: 156px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u157:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u157.MuseMenuActive #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u163
{
	width: 227px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u164
{
	width: 225px;
	padding-bottom: 42px;
	position: relative;
}

#u164:hover
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u164.MuseMenuActive
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u165-4
{
	width: 170px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u164:hover #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u164.MuseMenuActive #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u128
{
	width: 155px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 655px;
}

#u131
{
	width: 153px;
	padding-bottom: 42px;
	position: relative;
}

#u131:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u131.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u132-4
{
	width: 98px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u131:hover #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u131.MuseMenuActive #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 116px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 812px;
}

#u145
{
	width: 114px;
	padding-bottom: 42px;
	position: relative;
}

#u145:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u145.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 59px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u121
{
	width: 97px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 930px;
}

#u124
{
	width: 95px;
	padding-bottom: 42px;
	position: relative;
}

#u124:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u124.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u127-4
{
	width: 40px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u124:hover #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u124.MuseMenuActive #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u171
{
	z-index: 47;
	width: 459px;
	height: 138px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 365px;
}

#u400
{
	z-index: 57;
	width: 960px;
	background-color: #FFFFFF;
	position: relative;
}

#u400_position_content
{
	margin-bottom: -290px;
	padding-top: 11px;
	width: 100%;
}

#u401-4
{
	z-index: 58;
	width: 500px;
	min-height: 69px;
	background-color: transparent;
	line-height: 58px;
	text-align: center;
	font-size: 48px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
	margin-left: 230px;
	position: relative;
}

#pu402
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 11px;
}

#u402
{
	z-index: 62;
	width: 396px;
	height: 256px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/trim1.jpg") no-repeat center center;
}

#u409-4
{
	z-index: 63;
	width: 500px;
	min-height: 189px;
	background-color: transparent;
	line-height: 29px;
	text-align: justify;
	font-size: 24px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 416px;
}

#u410-72
{
	z-index: 67;
	width: 916px;
	min-height: 344px;
	background-color: transparent;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 21px;
	position: relative;
}

#u410-2,#u410-7,#u410-12,#u410-17,#u410-19,#u410-24,#u410-26,#u410-31,#u410-33,#u410-36,#u410-38,#u410-43,#u410-45,#u410-50,#u410-55,#u410-60,#u410-62,#u410-67
{
	font-size: 24px;
	text-align: justify;
	line-height: 29px;
}

#u410-4,#u410-5,#u410-9,#u410-10,#u410-14,#u410-15,#u410-21,#u410-22,#u410-28,#u410-29,#u410-34,#u410-40,#u410-41,#u410-47,#u410-48,#u410-52,#u410-53,#u410-57,#u410-58,#u410-64,#u410-65,#u410-69
{
	text-align: justify;
}

#pu182
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 290px;
}

#u182,#u182-bw
{
	z-index: 3;
	height: 98px;
}

#u178-5
{
	z-index: 48;
	width: 212px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 489px;
}

#u179-4
{
	z-index: 53;
	width: 412px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 389px;
}

.html
{
	background-color: #C69C6D;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

